RubyGems Navigation menu

nwrfc 0.0.4

SAP Netweaver RFC Library Wrapper using Ruby-FFI

Gemfile
          gem 'nwrfc', '~> 0.0.4'
  
  
  
  
  
  
  

install
          gem install nwrfc -v 0.0.4
  
  
  
  
  
  
  

Total downloads 6,983

For this version 960

Show all versions (8 total)

Required Ruby Version: None

Links:

Versions:

  1. 0.0.7 - September 8, 2014 (18.5 KB)
  2. 0.0.6 - June 30, 2014 (18.5 KB)
  3. 0.0.5 - March 9, 2012 (17.5 KB)
  4. 0.0.4 - February 28, 2012 (17 KB)
  5. 0.0.3 - February 23, 2012 (16.5 KB)
Show all versions (8 total)